<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SIDT - Complete.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Krii Lun Aus - Death</Source>
      <Dest>クリー・ルン・アウス - 死</Dest>
    </String>
    <String List="0">
      <Source>Koor</Source>
      <Dest>コール</Dest>
    </String>
    <String List="0">
      <Source>Tah</Source>
      <Dest>ター</Dest>
    </String>
    <String List="0">
      <Source>T8r</Source>
      <Dest>T8r</Dest>
    </String>
    <String List="0">
      <Source>Y4</Source>
      <Dest>Y4</Dest>
    </String>
    <String List="0">
      <Source>B4</Source>
      <Dest>B4</Dest>
    </String>
    <String List="0">
      <Source>Drem</Source>
      <Dest>ドレム</Dest>
    </String>
    <String List="0">
      <Source>Raan</Source>
      <Dest>ラーン</Dest>
    </String>
    <String List="0">
      <Source>M9</Source>
      <Dest>M9</Dest>
    </String>
    <String List="0">
      <Source>D4</Source>
      <Dest>D4</Dest>
    </String>
    <String List="0">
      <Source>Kr3</Source>
      <Dest>Kr3</Dest>
    </String>
    <String List="0">
      <Source>Kr4</Source>
      <Dest>Kr4</Dest>
    </String>
    <String List="0">
      <Source>Lok Vah Koor - Clear</Source>
      <Dest>ロク・ヴァー・コール - 晴天</Dest>
    </String>
    <String List="0">
      <Source>Su Grah Dun - Fury</Source>
      <Dest>ス・グラー・デュン - 激しき力</Dest>
    </String>
    <String List="0">
      <Source>Z8r</Source>
      <Dest>Z8r</Dest>
    </String>
    <String List="0">
      <Source>Iiz Slen Nus - Ice</Source>
      <Dest>イーズ・スレン・ナス - 氷晶</Dest>
    </String>
    <String List="0">
      <Source>Tiid Klo Ul - Time</Source>
      <Dest>ティード・クロ・ウル - 時間</Dest>
    </String>
    <String List="0">
      <Source>T3d</Source>
      <Dest>T3d</Dest>
    </String>
    <String List="0">
      <Source>Krah</Source>
      <Dest>コラー</Dest>
    </String>
    <String List="0">
      <Source>Fus</Source>
      <Dest>ファス</Dest>
    </String>
    <String List="0">
      <Source>M7</Source>
      <Dest>M7</Dest>
    </String>
    <String List="0">
      <Source>F1s</Source>
      <Dest>F1s</Dest>
    </String>
    <String List="0">
      <Source>Gron</Source>
      <Dest>グロン</Dest>
    </String>
    <String List="0">
      <Source>Mid</Source>
      <Dest>ミド</Dest>
    </String>
    <String List="0">
      <Source>F2m</Source>
      <Dest>F2m</Dest>
    </String>
    <String List="0">
      <Source>Grah</Source>
      <Dest>グラー</Dest>
    </String>
    <String List="0">
      <Source>4</Source>
      <Dest>4</Dest>
    </String>
    <String List="0">
      <Source>D3n</Source>
      <Dest>D3n</Dest>
    </String>
    <String List="0">
      <Source>Feim</Source>
      <Dest>フェイム</Dest>
    </String>
    <String List="0">
      <Source>Mir</Source>
      <Dest>ミル</Dest>
    </String>
    <String List="0">
      <Source>Krii</Source>
      <Dest>クリー</Dest>
    </String>
    <String List="0">
      <Source>Dur</Source>
      <Dest>ダー</Dest>
    </String>
    <String List="0">
      <Source>Dov</Source>
      <Dest>ドヴ</Dest>
    </String>
    <String List="0">
      <Source>Zul Mey Gut - Voice</Source>
      <Dest>ズル・メイ・ガト - 呼びかけ</Dest>
    </String>
    <String List="0">
      <Source>Shul</Source>
      <Dest>シュル</Dest>
    </String>
    <String List="0">
      <Source>M1r</Source>
      <Dest>M1r</Dest>
    </String>
    <String List="0">
      <Source>Viik</Source>
      <Dest>ヴィーク</Dest>
    </String>
    <String List="0">
      <Source>Ah</Source>
      <Dest>アー</Dest>
    </String>
    <String List="0">
      <Source>Mey</Source>
      <Dest>メイ</Dest>
    </String>
    <String List="0">
      <Source>Joor</Source>
      <Dest>ジョール</Dest>
    </String>
    <String List="0">
      <Source>J8r</Source>
      <Dest>J8r</Dest>
    </String>
    <String List="0">
      <Source>Ru</Source>
      <Dest>ル</Dest>
    </String>
    <String List="0">
      <Source>Shaan</Source>
      <Dest>シャーン</Dest>
    </String>
    <String List="0">
      <Source>Kaan Drem Ov - Peace</Source>
      <Dest>カーン・ドレム・オヴ - 安らぎ</Dest>
    </String>
    <String List="0">
      <Source>Hah</Source>
      <Dest>ハー</Dest>
    </String>
    <String List="0">
      <Source>Hun</Source>
      <Dest>フン</Dest>
    </String>
    <String List="0">
      <Source>Su</Source>
      <Dest>ス</Dest>
    </String>
    <String List="0">
      <Source>Maar</Source>
      <Dest>マール</Dest>
    </String>
    <String List="0">
      <Source>Qah</Source>
      <Dest>クァ</Dest>
    </String>
    <String List="0">
      <Source>3z</Source>
      <Dest>3z</Dest>
    </String>
    <String List="0">
      <Source>Mul</Source>
      <Dest>ムル</Dest>
    </String>
    <String List="0">
      <Source>Dun</Source>
      <Dest>デュン</Dest>
    </String>
    <String List="0">
      <Source>Dah</Source>
      <Dest>ダー</Dest>
    </String>
    <String List="0">
      <Source>Ov</Source>
      <Dest>オヴ</Dest>
    </String>
    <String List="0">
      <Source>Viir</Source>
      <Dest>ヴィール</Dest>
    </String>
    <String List="0">
      <Source>Kest</Source>
      <Dest>ケスト</Dest>
    </String>
    <String List="0">
      <Source>Ul</Source>
      <Dest>ウル</Dest>
    </String>
    <String List="0">
      <Source>Fo</Source>
      <Dest>フォ</Dest>
    </String>
    <String List="0">
      <Source>Qo</Source>
      <Dest>クォ</Dest>
    </String>
    <String List="0">
      <Source>Ro</Source>
      <Dest>ロ</Dest>
    </String>
    <String List="0">
      <Source>Haas</Source>
      <Dest>ハース</Dest>
    </String>
    <String List="0">
      <Source>Fo Krah Diin - Frost</Source>
      <Dest>フォ・コラー・ディーン - フロスト</Dest>
    </String>
    <String List="0">
      <Source>Od</Source>
      <Dest>オドゥ</Dest>
    </String>
    <String List="0">
      <Source>H1l</Source>
      <Dest>H1l</Dest>
    </String>
    <String List="0">
      <Source>Haal</Source>
      <Dest>ハール</Dest>
    </String>
    <String List="0">
      <Source>Gr4</Source>
      <Dest>Gr4</Dest>
    </String>
    <String List="0">
      <Source>Zoor</Source>
      <Dest>ゾール</Dest>
    </String>
    <String List="0">
      <Source>Wuld Nah Kest - Sprint</Source>
      <Dest>ウルド・ナー・ケスト - 疾走</Dest>
    </String>
    <String List="0">
      <Source>Zun Haal Viik - Disarm</Source>
      <Dest>ズン・ハール・ヴィーク - 武装解除</Dest>
    </String>
    <String List="0">
      <Source>Rii Vaaz Zol - Tear</Source>
      <Dest>リー・ヴァーズ・ゾル - ティア</Dest>
    </String>
    <String List="0">
      <Source>Nir</Source>
      <Dest>ニル</Dest>
    </String>
    <String List="0">
      <Source>Hun Kaal Zoor - Valor</Source>
      <Dest>フン・カール・ゾール - 勇気</Dest>
    </String>
    <String List="0">
      <Source>V3ng</Source>
      <Dest>V3ng</Dest>
    </String>
    <String List="0">
      <Source>Nos</Source>
      <Dest>ノス</Dest>
    </String>
    <String List="0">
      <Source>N4</Source>
      <Dest>N4</Dest>
    </String>
    <String List="0">
      <Source>N7</Source>
      <Dest>N7</Dest>
    </String>
    <String List="0">
      <Source>Nah</Source>
      <Dest>ナー</Dest>
    </String>
    <String List="0">
      <Source>R1n</Source>
      <Dest>R1n</Dest>
    </String>
    <String List="0">
      <Source>Aus</Source>
      <Dest>アウス</Dest>
    </String>
    <String List="0">
      <Source>T4</Source>
      <Dest>T4</Dest>
    </String>
    <String List="0">
      <Source>Nus</Source>
      <Dest>ナス</Dest>
    </String>
    <String List="0">
      <Source>Wuld</Source>
      <Dest>ウルド</Dest>
    </String>
    <String List="0">
      <Source>Faas</Source>
      <Dest>ファース</Dest>
    </String>
    <String List="0">
      <Source>Neh</Source>
      <Dest>ネー</Dest>
    </String>
    <String List="0">
      <Source>Mid Vur Shaan - Battle</Source>
      <Dest>ミド・ヴル・シャーン - 激昂</Dest>
    </String>
    <String List="0">
      <Source>V4</Source>
      <Dest>V4</Dest>
    </String>
    <String List="0">
      <Source>Z4</Source>
      <Dest>Z4</Dest>
    </String>
    <String List="0">
      <Source>Gol Hah Dov - Will</Source>
      <Dest>ゴル・ハー・ドヴ - 服従</Dest>
    </String>
    <String List="0">
      <Source>Gaan</Source>
      <Dest>ガーン</Dest>
    </String>
    <String List="0">
      <Source>Lok</Source>
      <Dest>ロク</Dest>
    </String>
    <String List="0">
      <Source>Z3</Source>
      <Dest>Z3</Dest>
    </String>
    <String List="0">
      <Source>Feim Zii Gron - Ethereal</Source>
      <Dest>フェイム・ジー・グロン - 霊体化</Dest>
    </String>
    <String List="0">
      <Source>Dur Neh Viir - Summon</Source>
      <Dest>ダー・ネー・ヴィール - 召喚</Dest>
    </String>
    <String List="0">
      <Source>Gol</Source>
      <Dest>ゴル</Dest>
    </String>
    <String List="0">
      <Source>Viing</Source>
      <Dest>ヴィーング</Dest>
    </String>
    <String List="0">
      <Source>Joor Zah Frul - Rend</Source>
      <Dest>ジョール・ザー・フルル - レンド</Dest>
    </String>
    <String List="0">
      <Source>Diin</Source>
      <Dest>ディーン</Dest>
    </String>
    <String List="0">
      <Source>Kaal</Source>
      <Dest>カール</Dest>
    </String>
    <String List="0">
      <Source>Strun</Source>
      <Dest>ストルン</Dest>
    </String>
    <String List="0">
      <Source>Kaan</Source>
      <Dest>カーン</Dest>
    </String>
    <String List="0">
      <Source>Yol</Source>
      <Dest>ヨル</Dest>
    </String>
    <String List="0">
      <Source>Laas Yah Nir - Aura</Source>
      <Dest>ラース・ヤー・ニル - オーラ</Dest>
    </String>
    <String List="0">
      <Source>Rii</Source>
      <Dest>リー</Dest>
    </String>
    <String List="0">
      <Source>Yol Toor Shul - Fire</Source>
      <Dest>ヨル・トール・シュル - ファイア</Dest>
    </String>
    <String List="0">
      <Source>Diiv</Source>
      <Dest>ディーヴ</Dest>
    </String>
    <String List="0">
      <Source>L1s</Source>
      <Dest>L1s</Dest>
    </String>
    <String List="0">
      <Source>Yah</Source>
      <Dest>ヤー</Dest>
    </String>
    <String List="0">
      <Source>Gut</Source>
      <Dest>ガト</Dest>
    </String>
    <String List="0">
      <Source>Gaar</Source>
      <Dest>ガール</Dest>
    </String>
    <String List="0">
      <Source>Toor</Source>
      <Dest>トール</Dest>
    </String>
    <String List="0">
      <Source>Lun</Source>
      <Dest>ルン</Dest>
    </String>
    <String List="0">
      <Source>K1l</Source>
      <Dest>K1l</Dest>
    </String>
    <String List="0">
      <Source>Vaaz</Source>
      <Dest>ヴァーズ</Dest>
    </String>
    <String List="0">
      <Source>K1n</Source>
      <Dest>K1n</Dest>
    </String>
    <String List="0">
      <Source>Lah</Source>
      <Dest>ラー</Dest>
    </String>
    <String List="0">
      <Source>Bah</Source>
      <Dest>バー</Dest>
    </String>
    <String List="0">
      <Source>K8r</Source>
      <Dest>K8r</Dest>
    </String>
    <String List="0">
      <Source>Strun Bah Qo - Storm</Source>
      <Dest>ストルン・バー・クォ - ストーム</Dest>
    </String>
    <String List="0">
      <Source>Ven</Source>
      <Dest>ヴェン</Dest>
    </String>
    <String List="0">
      <Source>Klo</Source>
      <Dest>クロ</Dest>
    </String>
    <String List="0">
      <Source>Mul Qah Diiv - Aspect</Source>
      <Dest>ムル・クァ・ディーヴ - アスペクト</Dest>
    </String>
    <String List="0">
      <Source>V3k</Source>
      <Dest>V3k</Dest>
    </String>
    <String List="0">
      <Source>Vur</Source>
      <Dest>ヴァー</Dest>
    </String>
    <String List="0">
      <Source>Raan Mir Tah - Animal</Source>
      <Dest>ラーン・ミル・ター - 動物</Dest>
    </String>
    <String List="0">
      <Source>Faas Ru Maar - Dismay</Source>
      <Dest>ファース・ル・マール - 不安</Dest>
    </String>
    <String List="0">
      <Source>Tiid</Source>
      <Dest>ティード</Dest>
    </String>
    <String List="0">
      <Source>Zul</Source>
      <Dest>ズル</Dest>
    </String>
    <String List="0">
      <Source>Vah</Source>
      <Dest>ヴァー</Dest>
    </String>
    <String List="0">
      <Source>Frul</Source>
      <Dest>フルル</Dest>
    </String>
    <String List="0">
      <Source>Zun</Source>
      <Dest>ズン</Dest>
    </String>
    <String List="0">
      <Source>Iiz</Source>
      <Dest>イーズ</Dest>
    </String>
    <String List="0">
      <Source>Laas</Source>
      <Dest>ラース</Dest>
    </String>
    <String List="0">
      <Source>Zol</Source>
      <Dest>ゾル</Dest>
    </String>
    <String List="0">
      <Source>Zah</Source>
      <Dest>ザー</Dest>
    </String>
    <String List="0">
      <Source>Od Ah Viing - Call</Source>
      <Dest>オドゥ・アー・ヴィーング - コール</Dest>
    </String>
    <String List="0">
      <Source>Ven Gaar Nos - Cyclone</Source>
      <Dest>ヴェン・ガール・ノス - サイクロン</Dest>
    </String>
    <String List="0">
      <Source>Slen</Source>
      <Dest>スレン</Dest>
    </String>
    <String List="0">
      <Source>Zii</Source>
      <Dest>ジー</Dest>
    </String>
    <String List="0">
      <Source>Gaan Lah Haas - Drain</Source>
      <Dest>ガーン・ラー・ハース - 低下</Dest>
    </String>
    <String List="0">
      <Source>Fus Ro Dah - Force</Source>
      <Dest>ファス・ロ・ダー - 力</Dest>
    </String>
    <String List="0">
      <Source>Iiz Slen Nus</Source>
      <Dest>イーズ・スレン・ナス</Dest>
    </String>
    <String List="0">
      <Source>Mul Qah Diiv</Source>
      <Dest>ムル・クァ・ディーヴ</Dest>
    </String>
    <String List="0">
      <Source>Ven Gaar Nos</Source>
      <Dest>ヴェン・ガール・ノス</Dest>
    </String>
    <String List="0">
      <Source>Feim Zii Gron</Source>
      <Dest>フェイム・ジー・グロン</Dest>
    </String>
    <String List="0">
      <Source>Tiid Klo Ul</Source>
      <Dest>ティード・クロ・ウル</Dest>
    </String>
    <String List="0">
      <Source>Strun Bah Qo</Source>
      <Dest>ストルン・バー・クォ</Dest>
    </String>
    <String List="0">
      <Source>Gol Hah Dov</Source>
      <Dest>ゴル・ハー・ドヴ</Dest>
    </String>
    <String List="0">
      <Source>Joor Zah Frul</Source>
      <Dest>ジョール・ザー・フルル</Dest>
    </String>
    <String List="0">
      <Source>Hun Kaal Zoor</Source>
      <Dest>フン・カール・ゾール</Dest>
    </String>
    <String List="0">
      <Source>Wuld Nah Kest</Source>
      <Dest>ウルド・ナー・ケスト</Dest>
    </String>
    <String List="0">
      <Source>Zun Haal Viik</Source>
      <Dest>ズン・ハール・ヴィーク</Dest>
    </String>
    <String List="0">
      <Source>Yol Toor Shul</Source>
      <Dest>ヨル・トール・シュル</Dest>
    </String>
    <String List="0">
      <Source>Gaan Lah Haas</Source>
      <Dest>ガーン・ラー・ハース</Dest>
    </String>
    <String List="0">
      <Source>Fus Ro Dah</Source>
      <Dest>ファス・ロ・ダー</Dest>
    </String>
    <String List="0">
      <Source>Raan Mir Tah</Source>
      <Dest>ラーン・ミル・ター</Dest>
    </String>
    <String List="0">
      <Source>Krii Lun Aus</Source>
      <Dest>クリー・ルン・アウス</Dest>
    </String>
    <String List="0">
      <Source>Su Grah Dun</Source>
      <Dest>ス・グラー・デュン</Dest>
    </String>
    <String List="0">
      <Source>Kaan Drem Ov</Source>
      <Dest>カーン・ドレム・オヴ</Dest>
    </String>
    <String List="0">
      <Source>Mid Vur Shaan</Source>
      <Dest>ミド・ヴル・シャーン</Dest>
    </String>
    <String List="0">
      <Source>Fo Krah Diin</Source>
      <Dest>フォ・コラー・ディーン</Dest>
    </String>
    <String List="0">
      <Source>Zul Mey Gut</Source>
      <Dest>ズル・メイ・ガト</Dest>
    </String>
    <String List="0">
      <Source>Dur Neh Viir</Source>
      <Dest>ダー・ネー・ヴィール</Dest>
    </String>
    <String List="0">
      <Source>Od Ah Viing</Source>
      <Dest>オドゥ・アー・ヴィーング</Dest>
    </String>
    <String List="0">
      <Source>Faas Ru Maar</Source>
      <Dest>ファース・ル・マール</Dest>
    </String>
    <String List="0">
      <Source>Lok Vah Koor</Source>
      <Dest>ロク・ヴァー・コール</Dest>
    </String>
    <String List="0">
      <Source>Laas Yah Nir</Source>
      <Dest>ラース・ヤー・ニール</Dest>
    </String>
    <String List="0">
      <Source>Rii Vaaz Zol</Source>
      <Dest>リー・ヴァーズ・ゾル</Dest>
    </String>
    <String List="0">
      <Source>Mid Vur Shaan ~ Battle</Source>
      <Dest>ミド・ヴル・シャーン ~ 激昂</Dest>
    </String>
    <String List="0">
      <Source>Gol Hah Dov ~ Will</Source>
      <Dest>ゴル・ハー・ドヴ ~ 服従</Dest>
    </String>
    <String List="0">
      <Source>Laas Yah Nir ~ Aura</Source>
      <Dest>ラース・ヤー・ニル ~ オーラ</Dest>
    </String>
    <String List="0">
      <Source>Strun Bah Qo ~ Storm</Source>
      <Dest>ストルン・バー・クォ ~ ストーム</Dest>
    </String>
    <String List="0">
      <Source>Wuld Nah Kest ~ Sprint</Source>
      <Dest>ウルド・ナー・ケスト ~ 疾走</Dest>
    </String>
    <String List="0">
      <Source>Su Grah Dun ~ Fury</Source>
      <Dest>ス・グラー・デュン ~ 激しき力</Dest>
    </String>
    <String List="0">
      <Source>Od Ah Viing ~ Call</Source>
      <Dest>オドゥ・アー・ヴィーング ~ コール</Dest>
    </String>
    <String List="0">
      <Source>Gaan Lah Haas ~ Drain</Source>
      <Dest>ガーン・ラー・ハース ~ 低下</Dest>
    </String>
    <String List="0">
      <Source>Faas Ru Maar ~ Dismay</Source>
      <Dest>ファース・ル・マール ~ 不安</Dest>
    </String>
    <String List="0">
      <Source>Fo Krah Diin ~ Frost</Source>
      <Dest>フォ・コラー・ディーン ~ フロスト</Dest>
    </String>
    <String List="0">
      <Source>Yol Toor Shul ~ Fire</Source>
      <Dest>ヨル・トール・シュル ~ ファイア</Dest>
    </String>
    <String List="0">
      <Source>Fus Ro Dah ~  Force</Source>
      <Dest>ファス・ロ・ダー ~ 力</Dest>
    </String>
    <String List="0">
      <Source>Joor Zah Frul ~ Rend</Source>
      <Dest>ジョール・ザー・フルル ~ レンド</Dest>
    </String>
    <String List="0">
      <Source>Feim Zii Gron ~ Ethereal</Source>
      <Dest>フェイム・ジー・グロン ~ 霊体</Dest>
    </String>
    <String List="0">
      <Source>Rii Vaaz Zol ~ Tear</Source>
      <Dest>リー・ヴァーズ・ゾル ~ ティアリング</Dest>
    </String>
    <String List="0">
      <Source>Ven Gaar Nos ~ Cyclone</Source>
      <Dest>ヴェン・ガール・ノス ~ サイクロン</Dest>
    </String>
    <String List="0">
      <Source>Zul Mey Gut ~ Voice</Source>
      <Dest>ズル・メイ・ガト ~ 呼びかけ</Dest>
    </String>
    <String List="0">
      <Source>Dur Neh Viir ~ Summon</Source>
      <Dest>ダー・ネー・ヴィール ~ 召喚</Dest>
    </String>
    <String List="0">
      <Source>Zun Haal Viik ~ Disarm</Source>
      <Dest>ズン・ハール・ヴィーク ~ 武装解除</Dest>
    </String>
    <String List="0">
      <Source>Kaan Drem Ov ~ Peace</Source>
      <Dest>カーン・ドレム・オヴ ~ 安らぎ</Dest>
    </String>
    <String List="0">
      <Source>Raan Mir Tah ~ Animal</Source>
      <Dest>ラーン・ミル・ター ~ 動物</Dest>
    </String>
    <String List="0">
      <Source>Krii Lun Aus ~ Death</Source>
      <Dest>クリー・ルン・アウス ~ 死</Dest>
    </String>
    <String List="0">
      <Source>Lok Vah Koor ~ Clear</Source>
      <Dest>ロク・ヴァー・コール ~ 晴天</Dest>
    </String>
    <String List="0">
      <Source>Iiz Slen Nus ~ Ice</Source>
      <Dest>イーズ・スレン・ナス ~ 氷晶</Dest>
    </String>
    <String List="0">
      <Source>Hun Kaal Zoor ~ Valor</Source>
      <Dest>フン・カール・ゾール ~ 勇気</Dest>
    </String>
    <String List="0">
      <Source>Mul Qah Diiv ~ Aspect</Source>
      <Dest>ムル・クァ・ディーヴ ~ アスペクト</Dest>
    </String>
    <String List="0">
      <Source>Tiid Klo Ul ~ Time</Source>
      <Dest>ティード・クロ・ウル ~ 時間</Dest>
    </String>
    <String List="1">
      <Source>Your Voice bends the very stones to your will. As it gains power, animals, people and even dragons must do your bidding.</Source>
      <Dest>声によって意思に従わせる。動物、人間、ドラゴンさえも命令に従う。</Dest>
    </String>
    <String List="1">
      <Source>A Shout to the skies, a cry to the clouds, that awakens the destructive force of Skyrim's lightning.</Source>
      <Dest>空へのシャウト。雲へと叫び、強力なスカイリムの稲妻を呼び起こす。</Dest>
    </String>
    <String List="1">
      <Source>Your Voice is raw power, pushing aside anything - or anyone - who stands in your path.</Source>
      <Dest>声は純粋な力として、立ちはだかる物、もしくは人を打ち倒す。</Dest>
    </String>
    <String List="1">
      <Source>Coax both magical and mortal energies from your hapless opponent.</Source>
      <Dest>無力化した敵から魔力と生命力を奪う。</Dest>
    </String>
    <String List="1">
      <Source>Your Voice lashes out at a dragon's very soul, forcing the beast to land.</Source>
      <Dest>声がドラゴンの魂そのものに襲い掛かり、地面に落下させる。</Dest>
    </String>
    <String List="1">
      <Source>Shout defies steel, as you rip the weapon from an opponent's grasp.</Source>
      <Dest>鋼を否定するシャウトで、敵の手から武器を奪う。</Dest>
    </String>
    <String List="1">
      <Source>Skyrim itself yields before the Thu'um, as you clear away fog and inclement weather.</Source>
      <Dest>スカイリムがスゥームに屈し、霧や悪天候を解消する。</Dest>
    </String>
    <String List="1">
      <Source>The Thu'um is heard, but its source unknown, fooling those into seeking it out.</Source>
      <Dest>スゥームは聞こえるが、声の元は判然としない。相手は探しに行くことになる。</Dest>
    </String>
    <String List="1">
      <Source>Once a day, take on the mighty aspect of a dragon, delivering colossal blows, with an armored hide, and more powerful shouts.</Source>
      <Dest>1日に1度だけドラゴンアスペクトをまとい、強力な攻撃と硬い鱗、より強力なシャウトが使える。</Dest>
    </String>
    <String List="1">
      <Source>And the weak shall fear the Thu'um, and flee in terror.</Source>
      <Dest>そして弱き者はスゥームを恐れ、怯えて逃げて行く。</Dest>
    </String>
    <String List="1">
      <Source>Your breath is winter, you Thu'um a blizzard.</Source>
      <Dest>息は冬に、スゥームは氷の嵐となる。</Dest>
    </String>
    <String List="1">
      <Source>Your Voice is not a Shout, but a whisper, revealing the life forces of any and all.</Source>
      <Dest>シャウトではなくささやく声が、生ける者すべての姿を明らかにする。</Dest>
    </String>
    <String List="1">
      <Source>Your Thu'um freezes an opponent solid.</Source>
      <Dest>スゥームは対象の固体を凍らせる。</Dest>
    </String>
    <String List="1">
      <Source>The Thu'um rushes forward, carrying you in its wake with the speed of a tempest.</Source>
      <Dest>スゥームは前進し、嵐のような速度で前へと運ぶ。</Dest>
    </String>
    <String List="1">
      <Source>The Voice soothes wild beasts, who lose their desire to fight or flee.</Source>
      <Dest>声は野生の獣をなだめ、戦闘や逃走の意欲を失わせる。</Dest>
    </String>
    <String List="1">
      <Source>The Thu'um imbues your arms with the speed of wind, allowing for faster weapon strikes.</Source>
      <Dest>スゥームが腕に風を送り、武器の攻撃が速くなる。</Dest>
    </String>
    <String List="1">
      <Source>Your Thu'um enchants your nearby allies' weapons, allowing them to attack faster.</Source>
      <Dest>スゥームが近くの仲間の武器を強化し、攻撃を速める。</Dest>
    </String>
    <String List="1">
      <Source>Inhale air, exhale flame, and behold the Thu'um as inferno.</Source>
      <Dest>風を吸い込み、炎を吐き出し、地獄の炎と化すスゥーム。</Dest>
    </String>
    <String List="1">
      <Source>The valiant of Sovngarde hear your Voice, and journey beyond space and time to lend aid.</Source>
      <Dest>ソブンガルデの英雄があなたの声に答え、時空間を超えて助けに来る。</Dest>
    </String>
    <String List="1">
      <Source>Your Thu'um cuts through flesh and shatters soul, commanding the will of the fallen.</Source>
      <Dest>スゥームが肉を裂いて魂を砕き、戦死者の意志を支配する。</Dest>
    </String>
    <String List="1">
      <Source>A Shout for help from the beasts of the wild, who come to fight in your defense.</Source>
      <Dest>野生の獣に助けを求めるシャウト。野生の獣が救援に来てくれる。</Dest>
    </String>
    <String List="1">
      <Source>Odahviing! Hear my Voice and come forth. I summon you in my time of need.</Source>
      <Dest>オダハヴィーング！ 我が声に答えよ。必要に応じ、お前を召喚する。</Dest>
    </String>
    <String List="1">
      <Source>The Thu'um reaches out to the Void, changing your form to one that cannot harm, or be harmed.</Source>
      <Dest>スゥームは虚無へと届き、傷つけられないが傷つくこともない姿へと変わる。</Dest>
    </String>
    <String List="1">
      <Source>Durnehviir! Hear my Voice and come forth from the Soul Cairn. I summon you in my time of need.</Source>
      <Dest>ダーネヴィール！ 我が声を聞き、ソウル・ケルンから出で、加勢するがいい。</Dest>
    </String>
    <String List="1">
      <Source>Your Thu'um creates a whirling cyclone that sows chaos among your enemies.</Source>
      <Dest>スゥームが渦を巻く竜巻を生み出し、敵を混乱させる。</Dest>
    </String>
    <String List="1">
      <Source>Shout at time, and command it to obey, as the world around you stands still.</Source>
      <Dest>世界の時間の流れを止め、シャウトして従うよう命じる。</Dest>
    </String>
    <String List="1">
      <Source>Speak, and let your Voice herald doom, as an opponent's armor and lifeforce are weakened.</Source>
      <Dest>話し、破滅の運命を伝えて、敵の鎧と生命力を弱める。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
